#imgalnextthumbsetbutton a.nmh,
#imgalnextthumbsetbutton a:hover,
#imgalpreviousthumbsetbutt a.nmh,
#imgalpreviousthumbsetbutt a:hover  {
   background-position: -35px 0%;
}

#imgalmetadata p a  {
   display: inline;
}

#imgalthumbsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 90px;
   width: 852px;
   z-index: 7;
   top: 542px;
   left: 64px;
   position: absolute;
}

#gallerybutton a  {
   background-image: url(sg_gallery_media/gallerybutton.png);
}

#imgtraynomerge  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/imgtraynomerge.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 56px;
   width: 988px;
   z-index: 6;
   top: 576px;
   left: -3px;
   position: absolute;
}

#imgalmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 405px;
   z-index: 7;
   top: 82px;
   left: 331px;
   position: absolute;
}

#homebutton a  {
   background-image: url(sg_gallery_media/homebutton.png);
}

#logobutton a  {
   background-image: url(sg_gallery_media/logobutton.png);
}

h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: Arial, Helvetica, sans-serif;
}

h1  {
   color: #000000;
}

